This project contains 1 outdated main dependency.

Crate napi-derive

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 convert_case^0.50.6.0out of date
 napi-derive-backend^1.0.381.0.38up to date
 proc-macro2^1.01.0.46up to date
 quote^1.01.0.21up to date
 syn^1.0.611.0.101up to date